Subject: Ticket Assigned - 9420980360 - Damage below AED 30
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 22 Mar 2023 13:36:05 +0000 (UTC)

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9420980360 - Damage below AED 30 caihong                             05:00 PM, 22nd Mar                     caihong                    it is broken           05:00 PM, 22nd Mar                     caihong                    the delivery member let me contact you           05:00 PM, 22nd Mar                     caihong                    hi           05:11 PM, 22nd Mar                   Ali                   Hello, my name is Ali , Kindly provide me with the order number so I can assist you further, it starts with 9.           05:13 PM, 22nd Mar                   Ali                   are you there ?           05:17 PM, 22nd Mar                     caihong                    ok           05:17 PM, 22nd Mar                     caihong                             05:18 PM, 22nd Mar                   Ali                   Kindly confirm the item name which is damaged so I can check and assist you further.           05:20 PM, 22nd Mar                     caihong                             05:22 PM, 22nd Mar                     caihong                    the last one           05:22 PM, 22nd Mar                   Ali                   We sincerely apologise for the inconvenience you faced. However, we will escalate your complaint to the concerned team to process the refund of the damaged item, we request you to not raise a return request, however once the refund will be initiated from our side we will let you know accordingly.           05:26 PM, 22nd Mar                   Ali                   Kindly provide me with an email so you can be notified with an update.           05:26 PM, 22nd Mar                     caihong                    [email-masked]           05:27 PM, 22nd Mar                     caihong                    how to  return           05:28 PM, 22nd Mar                   Ali                   I would like to inform you that there will be no need to return since the item value is only AED 12. Kindly bear with us and we will process the refund as soon as possible.           05:30 PM, 22nd Mar                   Ali                   Do you have any other inquiries I can assist you with ?           05:30 PM, 22nd Mar                     caihong                    ok           05:32 PM, 22nd Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           05:35 PM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5909864